.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.402354;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.128917px;}
._0{width:1.111974px;}
._3{width:2.307784px;}
._9{width:3.621465px;}
._c{width:4.638911px;}
._8{width:5.910395px;}
._2{width:7.289135px;}
._a{width:8.416150px;}
._4{width:10.182212px;}
._b{width:16.246557px;}
._7{width:18.885653px;}
._5{width:20.164015px;}
._6{width:21.519506px;}
.fc1{color:rgb(57,0,157);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.159992px;}
.fs5{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs3{font-size:42.239983px;}
.fs2{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.fs0{font-size:95.999962px;}
.y7d{bottom:9.769191px;}
.y7c{bottom:36.762122px;}
.y7b{bottom:57.006820px;}
.y21{bottom:61.055759px;}
.y7a{bottom:71.852931px;}
.y0{bottom:77.926050px;}
.y20{bottom:78.408357px;}
.y79{bottom:86.699043px;}
.y78{bottom:101.352348px;}
.y77{bottom:116.198460px;}
.y76{bottom:131.044571px;}
.y75{bottom:145.697877px;}
.y74{bottom:160.543988px;}
.y73{bottom:174.232939px;}
.y72{bottom:183.487658px;}
.y22{bottom:185.576471px;}
.y71{bottom:195.827283px;}
.y50{bottom:227.061960px;}
.y4f{bottom:242.679298px;}
.y4e{bottom:261.959962px;}
.y4d{bottom:284.903953px;}
.y4c{bottom:307.847944px;}
.y4b{bottom:330.791935px;}
.y4a{bottom:350.265406px;}
.y49{bottom:373.209397px;}
.y48{bottom:392.682868px;}
.y47{bottom:411.963533px;}
.y46{bottom:434.907524px;}
.y70{bottom:438.378043px;}
.y45{bottom:454.380995px;}
.y6f{bottom:457.658708px;}
.y44{bottom:473.661659px;}
.y6e{bottom:477.132179px;}
.y6d{bottom:496.412843px;}
.y43{bottom:506.438789px;}
.y6c{bottom:515.693508px;}
.y42{bottom:524.948227px;}
.y1f{bottom:526.105067px;}
.y6b{bottom:535.166979px;}
.y41{bottom:540.565565px;}
.y1e{bottom:547.313798px;}
.y6a{bottom:554.447644px;}
.y40{bottom:559.846230px;}
.y1d{bottom:566.787269px;}
.y69{bottom:573.728308px;}
.y1c{bottom:586.067934px;}
.y3f{bottom:592.623360px;}
.y68{bottom:596.865106px;}
.y1b{bottom:609.975958px;}
.y3e{bottom:611.132798px;}
.y67{bottom:616.338577px;}
.y3d{bottom:626.750136px;}
.y1a{bottom:631.377495px;}
.y66{bottom:635.619242px;}
.y3c{bottom:646.030800px;}
.y19{bottom:650.658160px;}
.y65{bottom:655.092713px;}
.y3b{bottom:665.504272px;}
.y18{bottom:669.938824px;}
.y64{bottom:674.373377px;}
.y3a{bottom:688.448262px;}
.y17{bottom:693.846849px;}
.y63{bottom:697.317368px;}
.y39{bottom:707.921734px;}
.y16{bottom:715.248386px;}
.y62{bottom:716.790839px;}
.y38{bottom:727.202398px;}
.y15{bottom:734.529051px;}
.y61{bottom:736.264311px;}
.y37{bottom:746.675869px;}
.y14{bottom:754.002522px;}
.y60{bottom:755.544975px;}
.y36{bottom:766.149341px;}
.y13{bottom:773.283186px;}
.y5f{bottom:775.018446px;}
.y35{bottom:785.430005px;}
.y5e{bottom:794.299111px;}
.y12{bottom:797.191211px;}
.y34{bottom:804.903476px;}
.y5d{bottom:817.435908px;}
.y11{bottom:818.592748px;}
.y33{bottom:824.376948px;}
.y5c{bottom:836.716573px;}
.y10{bottom:837.873413px;}
.y32{bottom:843.657612px;}
.yf{bottom:857.346884px;}
.y31{bottom:863.131083px;}
.y5b{bottom:869.300896px;}
.ye{bottom:876.627549px;}
.y30{bottom:882.411748px;}
.y5a{bottom:888.003141px;}
.yd{bottom:900.535573px;}
.y59{bottom:903.427672px;}
.y2f{bottom:905.355739px;}
.yc{bottom:921.744304px;}
.y2e{bottom:924.829210px;}
.y58{bottom:926.371663px;}
.yb{bottom:941.217775px;}
.y2d{bottom:944.302681px;}
.y57{bottom:949.315654px;}
.ya{bottom:960.691246px;}
.y2c{bottom:963.583346px;}
.y56{bottom:972.259645px;}
.y9{bottom:979.971911px;}
.y2b{bottom:983.056817px;}
.y55{bottom:995.203636px;}
.y8{bottom:999.445382px;}
.y2a{bottom:1002.337481px;}
.y54{bottom:1018.340433px;}
.y7{bottom:1018.918853px;}
.y29{bottom:1025.474279px;}
.y53{bottom:1037.621098px;}
.y6{bottom:1038.199517px;}
.y28{bottom:1044.754943px;}
.y52{bottom:1057.094569px;}
.y5{bottom:1057.672989px;}
.y27{bottom:1064.228415px;}
.y4{bottom:1076.953653px;}
.y51{bottom:1080.038560px;}
.y26{bottom:1083.701886px;}
.y3{bottom:1097.198351px;}
.y25{bottom:1102.982550px;}
.y2{bottom:1119.563922px;}
.y24{bottom:1135.566874px;}
.y1{bottom:1168.151197px;}
.y23{bottom:1178.369949px;}
.hc{height:24.845615px;}
.ha{height:35.677486px;}
.hd{height:39.634672px;}
.h9{height:44.367170px;}
.hb{height:46.859981px;}
.h7{height:49.603678px;}
.h5{height:52.057479px;}
.h4{height:53.249979px;}
.h6{height:59.156226px;}
.h3{height:65.950345px;}
.h2{height:112.735632px;}
.h8{height:1167.284034px;}
.h1{height:1274.934454px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:30.270643px;}
.x8{left:51.093761px;}
.x14{left:58.806027px;}
.x16{left:63.241210px;}
.x17{left:76.545155px;}
.x9{left:79.629145px;}
.x15{left:88.884022px;}
.x1{left:90.233510px;}
.xa{left:108.550141px;}
.x3{left:115.684019px;}
.xb{left:137.471138px;}
.x4{left:144.604984px;}
.x18{left:162.151262px;}
.xc{left:166.392135px;}
.x7{left:222.884482px;}
.x12{left:389.276617px;}
.x19{left:478.353288px;}
.x13{left:487.415200px;}
.x10{left:506.117445px;}
.xd{left:527.133369px;}
.x2{left:536.773701px;}
.xe{left:555.668753px;}
.xf{left:584.589749px;}
.x11{left:613.510746px;}
.x5{left:842.372234px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.936828pt;}
._0{width:0.922768pt;}
._3{width:1.915106pt;}
._9{width:3.005261pt;}
._c{width:3.849584pt;}
._8{width:4.904721pt;}
._2{width:6.048864pt;}
._a{width:6.984113pt;}
._4{width:8.449674pt;}
._b{width:13.482150pt;}
._7{width:15.672195pt;}
._5{width:16.733039pt;}
._6{width:17.857888pt;}
.fs6{font-size:16.729700pt;}
.fs5{font-size:26.687855pt;}
.fs4{font-size:29.874465pt;}
.fs3{font-size:35.052706pt;}
.fs2{font-size:39.832620pt;}
.fs1{font-size:46.604165pt;}
.fs0{font-size:79.665240pt;}
.y7d{bottom:8.106930pt;}
.y7c{bottom:30.506921pt;}
.y7b{bottom:47.306914pt;}
.y21{bottom:50.666913pt;}
.y7a{bottom:59.626909pt;}
.y0{bottom:64.666667pt;}
.y20{bottom:65.066907pt;}
.y79{bottom:71.946905pt;}
.y78{bottom:84.106900pt;}
.y77{bottom:96.426895pt;}
.y76{bottom:108.746890pt;}
.y75{bottom:120.906885pt;}
.y74{bottom:133.226880pt;}
.y73{bottom:144.586609pt;}
.y72{bottom:152.266606pt;}
.y22{bottom:154.000000pt;}
.y71{bottom:162.506602pt;}
.y50{bottom:188.426591pt;}
.y4f{bottom:201.386586pt;}
.y4e{bottom:217.386580pt;}
.y4d{bottom:236.426572pt;}
.y4c{bottom:255.466564pt;}
.y4b{bottom:274.506557pt;}
.y4a{bottom:290.666550pt;}
.y49{bottom:309.706543pt;}
.y48{bottom:325.866536pt;}
.y47{bottom:341.866530pt;}
.y46{bottom:360.906522pt;}
.y70{bottom:363.786521pt;}
.y45{bottom:377.066516pt;}
.y6f{bottom:379.786515pt;}
.y44{bottom:393.066509pt;}
.y6e{bottom:395.946508pt;}
.y6d{bottom:411.946502pt;}
.y43{bottom:420.266499pt;}
.y6c{bottom:427.946495pt;}
.y42{bottom:435.626492pt;}
.y1f{bottom:436.586492pt;}
.y6b{bottom:444.106489pt;}
.y41{bottom:448.586487pt;}
.y1e{bottom:454.186485pt;}
.y6a{bottom:460.106483pt;}
.y40{bottom:464.586481pt;}
.y1d{bottom:470.346479pt;}
.y69{bottom:476.106476pt;}
.y1c{bottom:486.346472pt;}
.y3f{bottom:491.786470pt;}
.y68{bottom:495.306469pt;}
.y1b{bottom:506.186464pt;}
.y3e{bottom:507.146464pt;}
.y67{bottom:511.466462pt;}
.y3d{bottom:520.106459pt;}
.y1a{bottom:523.946457pt;}
.y66{bottom:527.466456pt;}
.y3c{bottom:536.106452pt;}
.y19{bottom:539.946451pt;}
.y65{bottom:543.626449pt;}
.y3b{bottom:552.266446pt;}
.y18{bottom:555.946444pt;}
.y64{bottom:559.626443pt;}
.y3a{bottom:571.306438pt;}
.y17{bottom:575.786436pt;}
.y63{bottom:578.666435pt;}
.y39{bottom:587.466432pt;}
.y16{bottom:593.546429pt;}
.y62{bottom:594.826429pt;}
.y38{bottom:603.466425pt;}
.y15{bottom:609.546423pt;}
.y61{bottom:610.986422pt;}
.y37{bottom:619.626419pt;}
.y14{bottom:625.706416pt;}
.y60{bottom:626.986416pt;}
.y36{bottom:635.786412pt;}
.y13{bottom:641.706410pt;}
.y5f{bottom:643.146409pt;}
.y35{bottom:651.786406pt;}
.y5e{bottom:659.146403pt;}
.y12{bottom:661.546402pt;}
.y34{bottom:667.946399pt;}
.y5d{bottom:678.346395pt;}
.y11{bottom:679.306395pt;}
.y33{bottom:684.106393pt;}
.y5c{bottom:694.346389pt;}
.y10{bottom:695.306389pt;}
.y32{bottom:700.106387pt;}
.yf{bottom:711.466382pt;}
.y31{bottom:716.266380pt;}
.y5b{bottom:721.386378pt;}
.ye{bottom:727.466376pt;}
.y30{bottom:732.266374pt;}
.y5a{bottom:736.906372pt;}
.yd{bottom:747.306368pt;}
.y59{bottom:749.706367pt;}
.y2f{bottom:751.306366pt;}
.yc{bottom:764.906361pt;}
.y2e{bottom:767.466360pt;}
.y58{bottom:768.746359pt;}
.yb{bottom:781.066354pt;}
.y2d{bottom:783.626353pt;}
.y57{bottom:787.786352pt;}
.ya{bottom:797.226348pt;}
.y2c{bottom:799.626347pt;}
.y56{bottom:806.826344pt;}
.y9{bottom:813.226341pt;}
.y2b{bottom:815.786340pt;}
.y55{bottom:825.866336pt;}
.y8{bottom:829.386335pt;}
.y2a{bottom:831.786334pt;}
.y54{bottom:845.066329pt;}
.y7{bottom:845.546328pt;}
.y29{bottom:850.986326pt;}
.y53{bottom:861.066322pt;}
.y6{bottom:861.546322pt;}
.y28{bottom:866.986320pt;}
.y52{bottom:877.226316pt;}
.y5{bottom:877.706316pt;}
.y27{bottom:883.146313pt;}
.y4{bottom:893.706309pt;}
.y51{bottom:896.266308pt;}
.y26{bottom:899.306307pt;}
.y3{bottom:910.506302pt;}
.y25{bottom:915.306301pt;}
.y2{bottom:929.066295pt;}
.y24{bottom:942.346290pt;}
.y1{bottom:969.386279pt;}
.y23{bottom:977.866276pt;}
.hc{height:20.618049pt;}
.ha{height:29.606840pt;}
.hd{height:32.890697pt;}
.h9{height:36.817944pt;}
.hb{height:38.886595pt;}
.h7{height:41.163443pt;}
.h5{height:43.199721pt;}
.h4{height:44.189313pt;}
.h6{height:49.090592pt;}
.h3{height:54.728668pt;}
.h2{height:93.553279pt;}
.h8{height:968.666667pt;}
.h1{height:1058.000000pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:25.119990pt;}
.x8{left:42.399983pt;}
.x14{left:48.799980pt;}
.x16{left:52.480502pt;}
.x17{left:63.520735pt;}
.x9{left:66.079974pt;}
.x15{left:73.760102pt;}
.x1{left:74.879970pt;}
.xa{left:90.079964pt;}
.x3{left:95.999988pt;}
.xb{left:114.079954pt;}
.x4{left:119.999952pt;}
.x18{left:134.560671pt;}
.xc{left:138.079945pt;}
.x7{left:184.959926pt;}
.x12{left:323.039871pt;}
.x19{left:396.959841pt;}
.x13{left:404.479838pt;}
.x10{left:419.999832pt;}
.xd{left:437.439825pt;}
.x2{left:445.439822pt;}
.xe{left:461.119816pt;}
.xf{left:485.119806pt;}
.x11{left:509.119796pt;}
.x5{left:699.039720pt;}
}
